{
  "01M2_paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF16588E",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF474747",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliper": {
    "enabled": true,
    "colors": [
      "#C41D03"
    ]
  },
  "04Coilovers": {
    "enabled": true,
    "colors": [
      "#C41D03"
    ]
  },
  "05Stitching": {
    "enabled": true,
    "colors": [
      "#9E0000"
    ]
  },
  "06Floor": {
    "enabled": false,
    "colors": [
      "#000000"
    ]
  },
  "07SteerColor": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "08SteerCarbon": {
    "enabled": true,
    "value": "carbonFiber"
  },
  "09SteerTrimChrome": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "10TopDashLeather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "11BottomDashLeather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "12LeatherOuterDoors": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "13LeatherInnerDoors": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "14LeatherSeatsOuter": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "15LeatherSeatsInner": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "16StartButtonColor": {
    "enabled": true,
    "colors": [
      "#9E0000"
    ]
  },
  "17Plate": {
    "style": "Europe"
  },
  "18Windows": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "19Headlights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "20Taillights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "21UsGauges": {
    "enabled": false,
    "value": "us"
  },
  "22GaugeFaces": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "23GaugeNeedles": {
    "enabled": true,
    "colors": [
      "#5B0000"
    ]
  },
  "24BmwBadges": {
    "enabled": true,
    "value": "carbonFiber"
  },
  "25EngineCover": {
    "enabled": true,
    "value": "carbonFiber"
  },
  "26EngineCoverDecals": {
    "enabled": true,
    "value": "carbonFiberBmwDecal"
  },
  "27EngineCoverLines": {
    "enabled": true,
    "value": "mColors"
  },
  "28EngineCoverSides": {
    "enabled": true,
    "colors": [
      "#000F56"
    ]
  },
  "29EngineIntake": {
    "enabled": true,
    "value": "carbonFiber"
  },
  "30AirFilter": {
    "enabled": true,
    "colors": [
      "#000F56"
    ]
  }
}